iTunes

Iniciando iTunes Store.Si iTunes no se inicia, haz clic en el icono de la aplicación iTunes en el Dock de Mac o en el escritorio de Windows.Progress Indicator
Abriendo el iBooks Store.Si iBooks no se abre, haz clic en la app iBooks del Dock.Progress Indicator
iTunes

iTunes is the world's easiest way to organize and add to your digital media collection.

No encontramos iTunes en este ordenador. Para comprar y descargar Space Freight de I-Imagine Interactive, obtén iTunes ya.

¿Ya tienes iTunes? Haz clic en Ya tengo iTunes, para que sea activado.

I Have iTunes Descarga gratis
iTunes para Mac y PC

Space Freight

Por I-Imagine Interactive

Abre iTunes para comprar y descargar Apps.

Descripción

Viaja por el espacio en el Galactic Explorer SV-3.

Mantén la potencia de tu nave nodriza dirigiendo las naves de carga hacia las plataformas espaciales.
Destruye a los molestos alienígenas mientras intentan robar la carga y reducir la potencia de tu nave nodriza.

¿Cuán lejos puedes viajar?

* ¡Es muy fácil! Solo toca y arrastra las naves de carga hacia las plataformas espaciales
* 5 buques de carga diferentes para navegar
* 3 tipos de alienígenas para destruir
* Marcadores online
* Logros online
* Space Freight está habilitado para OpenFeint

Novedades de la versión 1.30

★ Fixed slow down experienced when reaching new planet
★ Fixed slow down when not online/canceling connection to game center
★ Fixed possible spawning of new cargo ships near each other
★ Update to OpenFeint 2.91

Capturas de pantalla

Captura de pantalla del iPhone 1
Captura de pantalla del iPhone 2
Captura de pantalla del iPhone 3
Captura de pantalla del iPhone 4
Captura de pantalla del iPhone 5
Captura de pantalla del iPad 1
Captura de pantalla del iPad 2
Captura de pantalla del iPad 3
Captura de pantalla del iPad 4
Space Freight
Ver en iTunes
Esta App esta diseñada para el iPhone y el iPad
  • USD 0.99
  • Categoría: Juegos
  • Actualizado :
  • Versión: 1.30
  • Tamaño: 33.8 MB
  • Idiomas: Español, Alemán, Chino, Coreano, Estonio, Francés, Hebreo, Inglés, Italiano, Japonés, Neerlandés, Portugués, Ruso, Sueco
  • Vendedor:

Compatibilidad: Requiere iOS 4.0 o posterior. Compatible con iPhone, iPad y iPod touch.

Valoraciones de clientes

No hemos recibido suficientes valoraciones para poder mostrar un promedio de la versión actual de este artículo.